# Retrieve data on the configuration and capabilities of our SCIM implementation

Endpoint: GET /scim/v2/ServiceProviderConfig
Version: 1.0.0
Security: Authorization

## Security:

  - `Authorization` (unknown)
    apiKey in header Authorization

## Response 200:

  - `200` (unknown)
    OK

## Response 204:

  - `204` (unknown)
    No Content

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `frontendErrorKey` (string)

  - `errorInformation` (object)

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (*/*):

  - `reference` (string)

  - `message` (string)

  - `shortMessage` (string)

